#include "stdafx.h"
#include "CoverageManager.h"

HANDLE CoverageManager::_hMemory = NULL;
char *CoverageManager::_memory = NULL;

int read(int nameNumberHigh, int nameNumberLow, int size, int id) {
	return CoverageManager::read(nameNumberHigh, nameNumberLow, size, id);
}

bool branch(int nameNumberHigh, int nameNumberLow, int size, int id, bool value) {
	return CoverageManager::branch(nameNumberHigh, nameNumberLow, size, id, value);
}

void statement(int nameNumberHigh, int nameNumberLow, int size, int id) {
	CoverageManager::statement(nameNumberHigh, nameNumberLow, size, id);
}
